/** Shopify CDN: Minification failed

Line 107:8 Expected ":"
Line 107:10 Expected identifier but found "1px"

**/
/*// =============================================================================
// Ella Custom CSS - Customize The Style For Layout
// =============================================================================

// =============================================================================
//
// IMPORTANT DISCLAIMER
// Shopify is notifying shop owners about the need to convert scss files to css files.
// Please use only CSS to style the layout.
//
// =============================================================================*/
.article-card__des {
    line-height: 24px !important;
    font-size: 16px !important;
}
.section-block-template--24764487729461__featured_blog_Lz8hKQ .article-card__title a span {
    font-size: 16px;
    font-weight: 700;
    line-height: 18px;
}
.previewCartProduct a.card-title.link-underline {
    min-height: 20px;
}
.previewCartProduct a.button.button-ATC.card-button {
    background: #c3d500;
    text-transform: uppercase;
    padding: 16px;
    font-weight: 600;
    text-decoration: none;
}
.previewCartProduct a.button.button-ATC.card-button:hover {
    background: #232323;
    color: #fff !important;
}
#halo-quickshop-popup-option-3 .productView-action .button {
    background-color: #c3d500 !important;
    color: #000000 !important;
    border-color: #c3d500 !important;
}
#halo-quickshop-popup-option-3 .productView-action .button:hover {
    background-color: #232323 !important;
    color: #fff !important;
    border-color: #232323 !important;
}
.productView-see-details {
    display: none;
}
.previewCartCollection .previewCartCarousel .product {
    min-height: 140px !important;
}
.site-nav-mobile.nav-account {
    display: none;
}
.contact.contact-2 .contact-item.contact-itemLeft {
        margin-top: 0px !important;
}
#shopify-section-template--24764487991605__main {
    padding-bottom: 30px;
}
.header-navigation .header__icon--cart .cart-count-bubble {
        background: #c3d500 !important;
        color: #000000 !important;
}
.previewCartTitle {
    font-family: 'Poppins' !important;
    font-size: 16px !important;
}
#shopify-section-template--24764487729461__image_banner_W83teg {
    display: none;
}
h1, .h1 {
        font-size: 30px;
        text-transform: uppercase !important;
}
.shopify-policy__container {
    max-width: 1470px !important;
}
.wrapper-body {
        padding-bottom: 15px !important;
}
#shopify-section-template--24764487729461__custom_image_banner_BFhPfa a.image-zoom.adaptive_height.image {
    margin-bottom: 30px !important;
}
a.previewCartItem-name.link-underline.card-title {
    min-height: 0px !important;
    text-transform: uppercase;
}
.section-header-navigation:not(.scrolled-past-header) .header-hamburger--transparent .logo__main {
        display: block !important;
}
.content-box--absolute {
    overflow-y: hidden;
}
#shopify-section-template--24764487729461__custom_image_banner_PFghna {
    display: none;
}
#shopify-section-template--24764487729461__featured_product_YNLQfN a.slide-button.button:hover {
  background-color: #000000 !important;
  color: #ffffff;
  border-color: #c3d500;
  border; 1px solid;
  
}
#shopify-section-template--24764487729461__custom_image_banner_wtKjwd {
    display: none;
}
#shopify-section-template--24764487729461__1746345604b0d64827 .jdgm-carousel__arrows {
        display: block !important;
}
button.needsclick.go2580892260.kl-private-reset-css-Xuajs1 {
    padding: 0px 25px !important;
}
.cart-header {
    background-color: #c3d500 !important;
}
.cart-container .page-header {
    padding-bottom: 0px !important;
    padding: 0px 0 0px !important;
}
.cart-content-wrapper {
    margin-top: 5px !important;
}
section#shopify-section-template--24764487270709__1748492431b7a39652 {
    max-width: 1470px;
    margin: auto;
}
.product-card-layout-02 .card {
    border: 1px solid #bfbaba !important;
    padding: 5px;
}
#block-small_img_FKjrmC a.image-zoom.adaptive_height.image {
    margin-bottom: 0px !important;
}

a.header__heading-link.focus-inset.d-flex.flex-align-center {
    padding-left: 0px;
}
.lb-custom-checkbox {
    left: -18px !important;
}
.collection-info--relative .collection-title {
    padding-top: 0px !important;
}
.toolbar-col.toolbar-colRight {
    order: 3;
}
.toolbar-wrapper .toolbar-col.toolbar-colLeft {
        order: 1;
}
.results-count {
    order: 2;
}
.halo-size-chart-popup .halo-popup-wrapper .halo-popup-title {
    display: none;
}
.metafield-rich_text_field p {
    margin-top: 0px;
    margin-bottom: 0px;
}
#cart-checkout {
    margin-bottom: 10px;
}
#dynamic-checkout-cart {
    display: none;
}
#dynamic-checkout-cart {
    display: none;
}
#cart-sidebar-checkout {
    margin-bottom: 10px;
}
.halo-sidebar-header .title {
    font-size: calc(var(--font-body-size) + 0px) !important;
    text-transform: uppercase !important;
}
.contact-support-btn {
    font-size: 16px !important;
    font-family: 'Montserrat' !important;
}
.faqs-item .card-header .title {
        font-size: calc(var(--font-body-size) + 0px) !important;
}
.page-subheader {
    text-transform: uppercase;
}
.contact.contact-2 .contact-item.contact-itemRight {
        background-color: #c3d500 !important;
}
.jdgm-btn--border:hover {
    opacity: 1!important;
    background: #c3d500 !important;
    color: #232323 !important;
    border-color: #c3d500 !important;
}
.jdgm-btn--border {
    color: #fff !important;
    background-color: #232323 !important;
    border: 2px #232323 !important;
    font-family: 'Poppins' !important;
    font-size: 16px !important;
    text-transform: uppercase;
}
.jdgm-btn--solid:hover, input[type=submit].jdgm-btn--solid:hover {
    opacity: 1!important;
    background: #232323 !important;
    color: #fff !important;
    border-color: #232323 !important;
}
.jdgm-btn--solid, input[type=submit].jdgm-btn--solid {
    color: #232323 !important;
    background-color: #c3d500 !important;
    border-color: #c3d500 !important;
    font-family: 'Poppins';
    font-size: 16px !important;
    text-transform: uppercase;
}
.jdgm-write-rev-link.jdgm-write-rev-link:hover {
    opacity: 1!important;
    background: #232323 !important;
    color: #fff !important;
    border-color: #232323 !important;
}
.jdgm-write-rev-link.jdgm-write-rev-link {
    color: #232323 !important;
    background-color: #c3d500 !important;
    border-color: #c3d500 !important;
    font-family: 'Poppins';
    font-size: 14px !important;
    text-transform: uppercase;
}
.metafield-rich_text_field ul li:before {
    content: "\2713";
    padding-right: 10px;
    color: #c3d500;
}
.metafield-rich_text_field ul {
    list-style: none;
    margin: 0 !important;
    padding: 0 !important;
}
#shopify-block-AMkVDaXN4UGFVdW1YZ__judge_me_reviews_review_widget_iD9pC8 {
    max-width: 1470px;
    margin: auto;
}
.jdgm-rev-widg__title {
    font-size: 30px !important;
    text-transform: uppercase !important;
    font-weight: 700 !important;
    font-family: 'Montserrat' !important;
}
#ProductSection-template--24764488286517__main .tabs-contents .toggleLink, #ProductSection-template--24764488286517__main .tabs .tab .tab-title {
    font-size: 18px !important;
    font-weight: 900 !important;
}
.price-item {
    font-weight: 900 !important;
}
.product-form__input .form__label, .form__label-combined {
    font-weight: 900 !important;
}
.productView-quantity .quantity__label {
    font-weight: 900 !important;
}
.productView-subtotal .text {
    font-weight: 900 !important;
}
.product-customInformation__content .title {
    font-weight: 900 !important;
    font-family: 'Poppins' !important;
}
.price__saved {
    display: none !important;
}
a.card-title.link-underline {
    min-height: 50px;
}
.articleLookbook-title {
    text-transform: uppercase !important;
}
#shopify-section-template--24764487729461__custom_image_banner_2_7nEQRc .custom-image-banner-block-bottom {
    background: url(/cdn/shop/files/buff_roo_motion_banner_bg_11.png?v=1748396510) no-repeat bottom #000;
    background-size: cover; /* Makes the image cover the entire element */
    background-position: bottom center; /* Optional: ensures horizontal centering */
    width: 100%; /* Ensures the element stretches full width of its container */
}
.jdgm-all-reviews-text--style-branded .jdgm-all-reviews-rating:before {
    color: #000000 !important;
}
.jdgm-all-reviews-text__text>a {
    text-decoration: none !important;
}
.newsletter-section {
    background-size: cover !important;
}
.section-block-template--24764487729461__custom_image_banner_2_7nEQRc .halo-block-header .rte {
    margin-bottom: 30px !important;
}
.content-box--left {
        left: -moz-calc((81% - 1170px) / 2) !important;
        left: -webkit-calc((81% - 1170px) / 2) !important;
        left: -ms-calc((81% - 1170px) / 2) !important;
        left: calc((81% - 1170px) / 2) !important;
}
.shopify-block-ANVhUeWJCZXdCaDNJM__judge_me_reviews_all_reviews_text_UcYWKb {
    background-color: black !important;
}
.footer-block__details {
    padding-right: 30px;
}
.section-block-template--24764487729461__custom_image_banner_2_7nEQRc .block__custom--text a:hover {
        text-decoration: none !important;
}
share-button.share-button.halo-socialShare.productView-share.style-2 {
    display: none;
}
.productView.layout-1 .productView-images-wrapper, .productView.layout-2 .productView-images-wrapper {
        flex-direction: row-reverse;
}
.featured-product .productView .productView-thumbnail-wrapper {
        padding-left: 0px !important;
        padding-right: 15px;
}
#shopify-section-template--24764487729461__featured_product_YNLQfN  {
    color: #fff;
}
.productView-title {
    font-weight: 700 !important;
    text-transform: uppercase !important;
}
span.policies-text.type--font_1 {
    font-family: 'Montserrat';
}

h2.slide-heading.slide-pc {
    font-family: 'Montserrat';
}
h3.title {
    font-family: 'Montserrat';
}
h3.slide-sub.slide-pc.border--none {
    font-family: 'Poppins' !important;
}
.placeholder {
    
    opacity: 0%;
}
h3.title.custom-text-style {
    text-transform: uppercase;
}
a.link_title {
    font-weight: 700;
    line-height: 1.3;
}
.content.customImageBanner-inner.text-center.align-items--top {
    padding-bottom: 0px !important;
}


@media (min-width: 1025px) {
    .breadcrumb {
        padding: 10px 0 7px !important;
    }
}


@media (min-width: 768px) and (max-width: 1024px) {
    .site-nav-mobile.nav-account {
        display: none;
    }
    #shopify-section-template--24764487729461__slide_show_EVkBaf .content-box--left {
        left: -moz-calc((115% - 1170px) / 2) !important;
        left: -webkit-calc((115% - 1170px) / 2) !important;
        left: -ms-calc((115%- 1170px) / 2) !important;
        left: calc((115% - 1170px) / 2) !important;
    }
    .customImageBanner-inner .title.custom-text-style {
        margin-bottom: 5px !important;
    }
    .customImageBanner-inner .sub_title {
        margin-bottom: 5px !important;
    }
    .customImageBanner-inner .des {
        margin-bottom: 5px !important;
    }
    #shopify-section-template--24764487729461__image_banner_B6FptV .flex-box__banner.ml-auto.mr-auto.row-reverse {
        display: flex;
        flex-direction: row-reverse;
    }
    #shopify-section-template--24764487729461__image_banner_B6FptV .banner-item {
        width: 50%;
    }
    #shopify-section-template--24764487729461__image_banner_B6FptV .banner-content.banner-content--style_1 {
        width: 50%;
    }
    .newsletter-section .section-content-wrapper {
        align-items: flex-start !important;
    }
    .footer-block__item {
        width: calc(100% / 4) !important;
    }
    #shopify-section-template--24764487729461__image_banner_QGciRn .flex-box__banner.ml-auto.mr-auto {
        display: flex;
        flex-direction: row-reverse;
    }
    #shopify-section-template--24764487729461__image_banner_QGciRn .banner-item {
        width: 50%;
    }
    #shopify-section-template--24764487729461__image_banner_QGciRn .banner-content.banner-content--style_1 {
        width: 50%;
    }
    #shopify-section-template--24764487729461__custom_service_block_LXUwXN .halo-row.column-3 .slider__slide, .halo-row.column-4 .slider__slide {
        width: 25% !important;
    }
    #shopify-section-sections--24764488646965__footer_01_FzgNU4 .footer-block__details .image_logo img {
        width: 80% !important;
        height: 80% !important;
    }
    #shopify-section-template--24764487893301__16473179044a870c08 .flex-box__banner.ml-auto.mr-auto {
        display: flex;
        flex-direction: row-reverse;
    }
    #shopify-section-template--24764487893301__16473179044a870c08 .banner-item {
        width: 50%;
    }
    #shopify-section-template--24764487893301__16473179044a870c08 .banner-content.banner-content--style_1 {
        width: 50%;
    }
    #shopify-section-template--24764487893301__16474839872eb210cf .flex-box__banner.ml-auto.mr-auto {
        display: flex;
    }
    #shopify-section-template--24764487893301__16474839872eb210cf .banner-item {
        width: 50%;
    }
    #shopify-section-template--24764487893301__16474839872eb210cf .banner-content.banner-content--style_1 {
        width: 50%;
    }
    #shopify-section-template--24764487893301__1647339296880bf6ed .flex-box__banner.ml-auto.mr-auto {
        display: flex;
        flex-direction: row-reverse;
    }
    #shopify-section-template--24764487893301__1647339296880bf6ed .banner-item {
        width: 50%;
    }
    #shopify-section-template--24764487893301__1647339296880bf6ed .banner-content.banner-content--style_1 {
        width: 50%;
    }
}


@media (max-width: 600px) {
    #shopify-section-sections--24764488646965__footer_01_FzgNU4 .footer-block__details .image_logo img {
        margin: auto;
    }
    .footer-1 .footer__content-top {
        padding-bottom: 0px !important;
    }
    .footer-1 .footer-block__list-social .list-social {
        text-align: center;
    }
    .footer-block__list-social {
        margin-top: 0px !important;
    }
    .footer-block__item.footer-block__column.footer-block__text.block_text--.block__text_first {
        text-align: center;
    }
    #halo-image-banner-template--24764487729461__image_banner_QGciRn .banner-button {
        margin: auto;
    }
    .jdgm-all-reviews-text--style-branded>a {
        flex-direction: column !important;
        padding: 0px 10px;
    }
    .jdgm-all-reviews-text__text>a {
        margin-left: 15px;
    }
    .jdgm-all-reviews-text--style-branded .jdgm-all-reviews-text__text {
        padding: 5px 0 !important;
    }
    .content-box--left {
        left: 5px !important;
    }
    .content-box--absolute {
        padding: 10px 10px 24px !important;
    }
    #shopify-section-template--24764487729461__slide_show_EVkBaf .slide-block-video_E3hifc .slide-content {
        width: auto !important;
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .slide-content .slide-heading {
        font-size: 24px !important;
        line-height: 28px !important;
        text-transform: uppercase;
    }
    .slide-block-video_E3hifc .slide-content .slide-text {
        font-size: 14px !important;
    }
    #halo-image-banner-template--24764487729461__image_banner_3PEGTE .flex-box__banner .content-box {
        text-align: center;
    }
    #halo-image-banner-template--24764487729461__image_banner_3PEGTE .banner-button {
        margin: auto;
    }
    #shopify-section-template--24764487729461__custom_service_block_DxjgQF .halo-item {
        width: 50% !important;
    }
    #shopify-section-template--24764487729461__custom_service_block_DxjgQF .custom-service-block .halo-row .halo-item+.halo-item:not(.slider__slide) {
        margin-top: 0px !important;
    }
    h2.jdgm-carousel-title {
        text-align: center !important;
    }
    .jdgm-carousel-title-and-link {
        width:100% !important;
    }
    .jdgm-carousel--card-theme .jdgm-carousel-item__review {
        text-align: center !important;
    }
    h2.jdgm-carousel-title {
        margin-bottom: 0px !important;
    }
    .jdgm-carousel-item__product-title {
        text-align: center;
    }
    .jdgm-carousel--card-theme .jdgm-carousel-item__reviewer-name-wrapper {
        text-align: center !important;
    }
    #halo-image-banner-template--24764487729461__image_banner_B6FptV .flex-box__banner .content-box {
        text-align: center !important;
    }
    #halo-image-banner-template--24764487729461__image_banner_QGciRn .flex-box__banner .content-box {
        text-align: center;
    }
    #shopify-section-template--24764487729461__custom_image_banner_wtKjwd {
        display: block;
    }
    #shopify-section-template--24764487729461__custom_image_banner_BFhPfa {
        display: none;
    }
    #shopify-section-template--24764487729461__custom_service_block_LXUwXN .custom-service-block.service_block_style_3 .policies-content {
        text-align: center !important;
    }
    #shopify-section-template--24764487729461__custom_service_block_LXUwXN .custom-service-block.service_block_style_3 .halo-item a {
        align-items: center !important;
    }
    .button {
        font-size: calc(var(--btn-1-font-size)* .8) !important;
    }
    .productView-desc.halo-text-format {
        font-size: 14p !important;
    }
    .metafield-rich_text_field ul {
        font-size: 14px;
    }
    .featured-product .productView-moreItem .view-detail {
        font-size: 14px !important;
    }
    h2.jdgm-carousel-title {
        font-size: 24px !important;
    }
    .section-block-template--24764487729461__instagram_QF3dqg .halo-block-header .title {
        font-size: 24px !important;
    }
    #shopify-section-template--24764487729461__custom_image_banner_6Hpmyq {
        display: none;
    }
    #shopify-section-template--24764487729461__custom_image_banner_PFghna {
        display: block;
    }
    .section-block-template--24764487729461__custom_image_banner_PFghna .halo-block-header .title {
        margin-bottom: 0px !important;
    }
    .newsletter-section {
        background: url(/cdn/shop/files/buff_roo_-_newsletter_banner_for_mobile.jpg?v=1748931952) !important;
        background-size: cover !important;
    }
    .newsletter-section:not(:has(.section-banner)) .section-content .description {
        text-align: center !important;
    }
    .newsletter-section .section-content.flex-direction-column.text-left {
        align-items: center !important;
    }
    #halo-image-banner-template--24764487893301__16473179044a870c08 .flex-box__banner .content-box {
        text-align: center;
    }
    #halo-image-banner-template--24764487893301__16474839872eb210cf .flex-box__banner .content-box {
        text-align: center;
    }
    #halo-image-banner-template--24764487893301__1647339296880bf6ed .flex-box__banner .content-box {
        text-align: center;
    }
    #halo-image-banner-template--24764487893301__16473179044a870c08 a.image-zoom.adaptive_height.image {
        margin-bottom: 0px !important;
    }
    #halo-image-banner-template--24764487893301__16474839872eb210cf a.image-zoom.adaptive_height.image {
        margin-bottom: 0px !important;
    }
    #halo-image-banner-template--24764487893301__1647339296880bf6ed a.image-zoom.adaptive_height.image {
        margin-bottom: 0px !important;
    }
    .contact.contact-2 .contact-item.contact-itemRight {
        padding: 25px;
        text-align: center;
    }
    .contact-item.contact-itemLeft {
        text-align: center;
    }
    #shopify-section-template--24764487729461__custom_service_block_LXUwXN .policies-icon.image-zoom {
        width: 13% !important;
    }
    .section-block-template--24764487729461__custom_service_block_LXUwXN .slider-button .icon {
        fill: #ffffff !important;
    }
    .jdgm-rev-widg__title {
        font-size: 24px !important;
    }
    #shopify-block-AMkVDaXN4UGFVdW1YZ__judge_me_reviews_review_widget_iD9pC8 {
        padding: 10px;
    }
    .page-header {
        font-size: 24px !important;
    }
    .cart--totals-title {
        font-size: 18px !important;
    }
    .jdgm-all-reviews-text--style-branded .jdgm-all-reviews-text__text {
        font-size: 14px !important;
    }
    .jdgm-all-reviews-text--style-branded .jdgm-all-reviews-rating__score {
        font-size: 14px !important;
        padding-top: 3px;
    }
    #shopify-section-template--24764487729461__custom_image_banner_wtKjwd a.image-zoom.adaptive_height.image {
        margin-bottom: 15px !important;
    }
    .newsletter-section .section-content .title {
        text-align: center;
    }
    button.needsclick.go2580892260.kl-private-reset-css-Xuajs1 {
        font-size: calc(var(--btn-1-font-size)* .8) !important;
    }
    .page-subheader {
        font-size: 18px !important;
        font-weight: 700 !important;
    }
    .contact-text, .contact-address, .contact-store {
        font-size: 14px !important;
    }
    label {
        font-size: 14px !important;
    }
    .contact-text+.contact-info {
        margin-top: 0px !important;
    }
    .contact.contact-2 .contact-itemRight .contact-text {
        margin-bottom: 0px !important;
    }
    .contact-item.contact-itemRight {
        width: auto !important;
    }
    h1, .h1 {
            font-size: 24px !important;
    }
    .section-block-template--24764487729461__slide_show_EVkBaf .item-video .fluid-width-video-wrapper video, .section-block-template--24764487729461__slide_show_EVkBaf .item-video .fluid-width-video-wrapper iframe {
        object-position: right;
    }
    #shopify-section-template--24764487729461__image_banner_W83teg {
        display: block;
    }
    #shopify-section-template--24764487729461__image_banner_B6FptV {
        display: none;
    }
    #halo-image-banner-template--24764487729461__image_banner_W83teg .flex-box__banner .content-box {
        text-align: center;
    }
    .productView-nav .slick-arrow {
        background: #000000 !important;
    }
    .jdgm-carousel-title-and-link {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
    .article-card__des {
        line-height: 18px !important;
        font-size: 14px !important;
    }
    .article-card__footer {
        font-size: 14px !important;
    }
}